body{
        font-family:'Jost', sans-serif;
        color:white;
}
.col-lg-12{
    height:100%;
}
.panel-title{
    font-family:'Jost', sans-serif;
    font-size:35pt;
    text-align:center;
}
.container{
    color:black;
}

.row-bold{
        table-layout:auto;
        border:2px solid black;
}
.row-bold>tbody>tr{
        border:1px solid black;
}
.row-bold>tbody>tr>td{
        border:1px solid black;
}
.center-text{
    text-align:center;
    vertical-align:middle !important;
}
.no-border{
    
}
.no-border>tbody tr td:first-child {
  width:10em;
  min-width: 8em;
  max-width: 10em;
  word-break: break-all;
}